html, body {
  height: 100%;
}

ul {
  margin: 0;
}

h1, h2, h3 {
  margin: 0;
}


body {
  margin: 0;
  background-color: #d3d3d3;;
}


.awesomeapp {
  display: flex;
  justify-content: space-between;
  background-color: #a9a9a9;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  }


.formandpicturescontainer {
  display: flex;
}

.formparts {

  width: 70%;
}

.pleasecomplete, .personalinfo, .dietaryinfo, .allegens {
  margin: 10px;
  border-bottom: dotted;
  padding-bottom: 10px;
}

.fsubmit {

  margin-top: 10px;
  margin-left: 10px;
}

.picgroup {

  display: flex;
  flex-direction: column;
  margin-top: 20px;
  width: 30%;
  align-items: center;
}

.pic1, .pic2, .pic3 {
  background-color: #9932cc;
  margin-bottom: 20px;
  width: 200px;
  height: 200px;
  text-align: center;
}

.text {
  font-size: 28px;
  font-weight: bolder;
}

.username {

  display: flex;
  align-items: center;
}

.currenttime {

  display: flex;
  align-items: center;
  padding-right: 10px;
}

.personalinfotext, .dietarytext {

  font-size: 20px;
  font-weight: bold;
  padding-bottom: 10px;
}*/

h2, h3  {
  padding-bottom: 10px;
}

.nametext {

  display: flex;
  padding-bottom: 10px;
  gap: 25px;
}

.numbertext {
  display: flex;
  padding-bottom: 10px;
  gap: 10px;
}
